<span class="veldoptie_email_wrap">
	<input type="email" [% my_veldoptie_id %] name="[% veldoptie_name %]" ng-init="[% veldoptie_name %]='[% veldoptie_value %]'" ng-model="[% veldoptie_name %]" class="veldoptie_[% veldoptie_type %]" />
	<div class="validation-message kenmerk-veld-validation-message invalid rounded" aria-live="polite">
        <div class="validate-content"><img src="/images/icon-error.svg" alt="Fout" />Vul een geldig e-mailadres in (bijv. email@example.com)</div>
    </div>
	<i data-ng-show="[% veldoptie_name %].length&&caseForm.[% veldoptie_name %].$valid" class="veldoptie_email_icon veldoptie_email_ok icon-font-awesome icon-ok"></i>
	<i data-ng-show="!caseForm.[% veldoptie_name %].$valid" class="veldoptie_email_icon veldoptie_email_ok icon-font-awesome icon-remove"></i>
</span>
